@echo off
REM DOS Games Archive DOSBox launch script
REM 
REM Game: Virtua Chess 1.0 Demo
REM 
config -set cpu "cycles=auto 6075 100%% limit 33445"
config -set render aspect=true
cd VCHESS
loadfix -24
VCSFIX.COM
CALL TITUS.BAT
loadfix -f
cd..
cls
echo Thank you for playing Virtua Chess Demo!
echo.
echo To play again, type VCHESS and press Enter
echo.
echo Your DOS Games Archive http://www.dosgamesarchive.com/
@echo on